Subject: Re: [PATCH v1 4/4] ARM: Documentation: Update fec dts binding doc

From: Richard Cochran <[email-masked]>
Date: Wed, 1 Oct 2014 05:59:00 +0200

On Thu, Sep 25, 2014 at 04:43:50PM +0200, Richard Cochran wrote:
> On Thu, Sep 25, 2014 at 04:10:21PM +0800, Luwei Zhou wrote:
> > This patch update fec devicetree binding doc that add Optional properties
> > "pps-channel".
> 
> Again, use the PTP pin interface. We don't need a random new FEC DT
> property for this.

BTW, if the "channel" only means an internal timer resource, please
find a proper way to claim that resource. Do not add another random DT
property. We have enough of those already.
 
Thanks,
Richard